body
	{
	background-color: #F0F0F0;
	text-align:center;
	}

.leftcontent
	{
	width: 400px;
	float: left;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: center;
	}
	
.rightcontent
	{
	float: right;
	width: 390px;
	text-align: justify;
	color: #000000;
	font-family: verdana;
	margin-bottom: 20px;
	font-size: 90%;
	}	

.leftvideocontent
	{
	width: 450px;
	float: left;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: center;
	}
	
.rightvideocontent
	{
	float: right;
	width: 340px;
	text-align: justify;
	color: #000000;
	font-family: verdana;
	margin-bottom: 20px;
	font-size: 90%;
	}

.rightcontent a
    {
	text-decoration: none;
	border-bottom: #666666;
    border-width: 0px 0px 1px 0px;
    border-style: none none dashed none;
	}

.leftcolumn
	{
	float: left;
	width: 300px;
	text-align: justify;
	color: #000000;
	font-family: verdana;
	font-size: 70%;
	border-style: dotted;
	border-color: #000000;
	background-color: #F0F0F0;
	border-width: 1px 0px 0px 1px;
	margin-left: 60px;
	padding: 15px;
	height: 580px;
	}



.rightcolumn
	{
	float: right;
	width: 300px;
	text-align: justify;
	color: #000000;
	font-family: verdana;
	font-size: 70%;
	border-style: dotted;
	border-color: #000000;
	background-color: #F0F0F0;
	border-width: 1px 1px 0px 0px;
	padding: 15px;
	padding-left:33px;
	height: 580px;
	margin-right: 60px;
	}


.frontimage
	{
	position:relative;
	float:none;
	}


.frontimage .fronttext
	{
	position:absolute;
	top:20px;
	right: 20px;
	width:200px;
	text-align: right;
	font-family: Verdana;
	font-variant: small-caps;
	font-weight: 600;
	color: #501726;
	font-size: 7.5pt;
	}

.frontimage .fronttext-left
	{
	position:absolute;
	top:20px;
	left: 20px;
	width:300px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	letter-spacing: +1px;
	font-variant: small-caps;
	color: #501726;
	font-size: 13px;
	}



.frontimage .frontbutton-2010
	{
	position:absolute;
	top: 300px;
	left: 8px;
	width:300px;
	text-align: left;
	}


/* Product Front Page Features */

ul.feature,
.feature ul{
/*Remove all spacings from the list items*/
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: inline;
}

ul.feature{
	display: table;
	width: 790px;
	/*spread out across the full width*/
	table-layout: fixed;
}

ul.feature>li{
	display: table-cell;
	position: relative;
	padding: 0px 0px;
	margin: 0px;
}

/*Alternative*/

.front-features
	{
	height: 210px;
	width: 790px;
	border-style: solid;
	border-color: #454545;
	border-width: 1px 0px 1px 0px;
	}

.front-prodfeature
	{
	float:left;
	padding: 5px;
	margin-right: 5px;
	border-style: solid;
	border-color: #454545;
	border-width: 0px 1px 0px 0px;
	text-align: center;
	width: 200px;
	height: 200px;
	}
	
	
.front-vidfeature
	{
	float:right;
	margin-right: 10px;
	padding: 0px;


	}


/* End Product Front Page Features */


.fronttext-left a:link
	{
	color: #454545;
	text-decoration: none;
	font-size: 10pt;
    border-width: 0px 0px 1px 0px;
    border-style: none none solid none;
}
	
.fronttext-left a:visited
	{
	color: #454545;
	text-decoration: none;
	font-size: 10pt;
    border-width: 0px 0px 1px 0px;
    border-style: none none solid none;
}
	
.fronttext-left a:active
	{
	color: #454545;
	font-size: 10pt;
	text-decoration: none;
    border-bottom: #666666;
    border-width: 0px 0px 1px 0px;
    border-style: none none solid none;
	}

.fronttext a:hover
	{
	color: #501726;
	text-decoration: underline;
	font-size: 10pt;
	}


.frontimage .frontbutton {
	position:absolute;
	top: 460px;
	right: 8px;
	width:300px;
	text-align: right;

}


.frontbutton a:hover
	{
	color: #501726;
	text-decoration: none;
	}

/*
.front-table
	{
	width: 790;
	text-align: center;
	padding: 0px;
	margin: 0px;
	}

.front-table td
	{
	text-align: center;
	padding: 10px;
	margin: 0px;
	font-face:verdana;
	}
*/

hr {
  color: gray;
  background-color: gray;
  height: 1px;
  width: 790px;
  border: 0px;
}



/*Drop Down Navigation Menus*/


ul.nav,
.nav ul{
/*Remove all spacings from the list items*/
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: inline;
}

ul.nav{
	display: table;
	width: 790px;
	
	/*table-layout: fixed;*/
}

ul.nav>li{
	display: table-cell;
	position: relative;
	padding: 5px 10px;

}

ul.nav li>ul{
/*Make the sub list items invisible*/
	display: none;
	position: absolute;
	max-width: 40ex;
	margin-left: -6px;
	margin-top: 2px;
}

ul.nav li:hover>ul{
/*When hovered, make them appear*/
	display : block;
	z-index:1;
}



.nav ul li a{
/*Make the hyperlinks as a block element, sort of a hover effect*/
	display: block;
	padding: 2px 10px;
	
}

.nav a:active
	{
	color: #656565;
	text-decoration: none;
	font-size: 12px;
	}

.nav a:visited
	{
	color: #656565;
	text-decoration: none;
	font-size: 12px;
	}

.nav a:link
	{
	color: #656565;
	text-decoration: none;
	font-size: 12px;
	}

.nav a:hover
	{
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	}

/*** Menu colors (customizable) ***/

ul.nav,
.nav ul,
.nav ul li a{
	background-color: #fff;
	color: #369;
}


/*ul.nav li:hover,
.nav ul li a:hover{
	background-color: #fff;
	color: #fff;
}

ul.nav li:active,
.nav ul li a:active{
	background-color: #fff;
	color: #fff;
}
*/
ul.nav,
.nav ul{
	border: none;
}

.nav a{
	text-decoration: none;
}

/* End Drop Down Navigation Menus */


/* floating "tables"*/

.product-area
	{
	width: 800px;
	}

.products
	{
	float:left;
	padding: 0px;

	text-align: center;
	width: 200px;
	height: 280px;
	}
	
.products p
	{
	font-family: verdana;
	font-size: 12px;
	text-align:center;
	margin: 0px;
	padding-left: 8px;
	padding-right: 8px;


	}


	

/* End floating tables*/

/*@font-face
	{
	font-family: FontinSans;
	src: url("/webpictures/Fontin_Sans_SC_45b.otf") format("opentype");
	}
*/


.mapfill
	{
	float: none;
	width: 790px;
	background-color: #F0F0F0;
	}

.mapimage
	{
	float:right;
	margin-right: 60px;
	border-style: dotted;
	border-color: #000000;
	border-width: 0px 1px 1px 1px;
	}


.leftfront
	{
	width: 550px;
	float: left;
	}

.rightfront
	{
	float: right;
	width: 390px;
	text-align: center;
	color: #000000;
	font-family: verdana;
	font-size: 100%;
	}

.prodfeature
	{
	border-width: 1px 0px 1px 0px;
	border-color: #AAAAAA;
	border-style: solid;
	width: 800px;
	height: 210px;
	}

.tablea
	{
	float: left;
	width: 150px;
	text-align:center;
	color: #000000;
	font-family: verdana;
	font-size: 100%;
	}

.clear
	{
	clear: both;
	height: 0px;
	overflow: hidden;
	margin: 0px;
	}

#container {
  margin: 0px auto;
  width: 800px;
  text-align: left;
  font-family: verdana;
  background-color: #ffffff;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #888888;
  /*min-height: 800px;*/

  }
	
a:link
	{
	color: #000000;
	text-decoration: none;
	}
	
a:visited
	{
	color: #000000;
	text-decoration: none;
	}
	
a:active
	{
	color: #000000;
	text-decoration: none;
	}

a:hover
	{
	color: black;
	text-decoration: underline;
	}

a.enlarge
	{
	font-size: 75%;
	}

h1
	{
	color: #414141;
	font-family:verdana;
	font-size:90%;
	}

h1.title
	{
	color: #414141;
	font-family:verdana;
	font-size:100%;
	text-align: center;
	}

h2
	{
	color: #414141;
	font-family:verdana;
	font-size:80%;
	}

h2.subtitle
	{
	color: #414141;
	font-family:verdana;
	font-size:80%;
	text-align: center;
	}

b
	{
	color: #414141;
	font-family:verdana;
	font-size:95%;
	}

li
	{
	color: #000000;
	font-family: verdana;
	font-size: 90%;
	}

viewcart
	{
	font-size: 7pt;
	font-weight:bold;
	}

headertext
	{
	font-size: 13pt;
	font-variant: small-caps;
	color: #501726;
	}


section
	{
	text-align: justify;
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	}

.section
	{
	text-align: justify;
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	}
.section a
	{
	color: #000000;
    text-decoration: none;
    border-bottom: #666666;
    border-width: 0px 0px 1px 0px;
    border-style: none none dashed none;
	}
section a
	{
	color: #000000;
    text-decoration: none;
    border-bottom: #666666;
    border-width: 0px 0px 1px 0px;
    border-style: none none dashed none;
	}

#cartbuttons
	{
	float: right;
	width: 130px;
	font-size: 80%;
	text-align: right;
	}


#endbar a
	{
	text-align: center;
	font-family: verdana;
	font-color: #454545;
	font-size: 80%;
	}

archivesection
	{
	text-align: justify;
	color: #000000;
	font-family: verdana;
	font-size: 10pt;
	}

heading
	{
	font-family: verdana;
	font-size: 20px;
	text-align: center;
	}
	
#pictureleft
	{
	float:left;
	width: 300px;
	}

#pictureright
	{
	float:right;
	margin-right: 10px;
	}

#pictureprod1
	{
	float:left;
	margin: 5px;
	}

.pictureprodright
	{
	float:right;
	margin: 5px;
	}


.pictureleft
	{
	float:left;
	width: 305px;
	}

.pictureright
	{
	float:right;
	margin-left: 10px;
	}

.pictureprod1
	{
	float:left;
	width: 450px;
	}
	

	
tablecontent
	{
	text-align: center;
	font-family: verdana;
	}

tr, td
	{
	font-family: verdana;
	font-size: 15px;
	}



IMG
	{
	border:0px
	}
	
/* Multiple Image Views thanks to http://www.sohtanaka.com/web-design/css-multiple-image-viewer-thumbnails/ */

.photos {
	overflow: hidden;
	border: 0px;
	padding: 0px;
	width: 400px;
	margin: 0 auto;
	text-align: left;
	font-family: verdana;
	font-size:12px;
	
}

.photos img.logo {margin: 0 auto; display:block;}

.photos div img {
	padding-bottom: 10px;
	margin-bottom: 20px;
	float: left;
	border-bottom: 0px solid #ddd;
}

.photos ul.thumbs {
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
	width: 390px;
	float: left;
}
.photos ul.thumbs li{
	width: 110px;
	height: 100px;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	overflow: hidden;
	position: relative;
	border: 1px solid #ddd;
	text-align: center;
}
.photos ul.thumbs li img {
	position: absolute;
	top: -180px;
	left: -145px;
}

.photos ul.thumbs li:hover {
	border: 1px solid #888;
	-moz-opacity:.75;
	filter:alpha(opacity=75);
	opacity:.75;
}


/* End Multiple Image Views*/


.newsletter-area
	{
	width: 800px;
	}

.newsletter
	{
	float:left;
	padding: 0px;

	text-align: center;
	width: 100px;
	height: 180px;
	}
	
.newsletter p
	{
	font-family: verdana;
	font-size: 12px;
	text-align:center;
	margin: 0px;
	padding-left: 8px;
	padding-right: 8px;


	}
	
.newsfooter
	{
	background-color: #d0d0d0;
	height: 30px;
	width: 740px;
	font-family: verdana;
	font-size: 10px;
	font-color: #000000;
	padding-left: 40px;
	padding-right: 40px;
	margin: 0px;
	border: 1px solid #888888;
	}

.newsfootertext
	{
	font-family: verdana;
	font-weight: 600;
	font-size: 11px;
	text-align: right;
	}